import 'package:flutter/material.dart';
import 'package:healthcare_user/common/settings.dart';

class AllConnections extends StatefulWidget {
  const AllConnections({Key? key}) : super(key: key);

  @override
  State<AllConnections> createState() => _AllConnectionsState();
}

class _AllConnectionsState extends State<AllConnections> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppSettings.appBar('My Connections'),
      body: Container(),
    );
  }
}
